/* D3 */
div.tooltip {
	max-width: 10%;
	color: white;
	position: absolute;
	text-align: left;
	overflow-wrap: break-word;
	padding: 5px;
	background: rgba(20,20,20, .8);
	border-radius: 8px;
	pointer-events: none;
}

div.tooltip .picture {
	width: 100%;
}
